* {
  box-sizing: border-box;
}

.container {
  display: grid;
  grid-gap: 10px;
  grid-template:
    "logo main"
    "sidebar main"
    /100px 1fr;
}

logo { grid-area: logo; }
sidebar { grid-area: sidebar; }
main { grid-area: main; }

logo {
  height: 100px;
  border: 1px solid #000;
}

sidebar {
  height: 590px;
  border: 1px solid #000;
}

main {
  height: 700px;
  border: 1px solid #000;
}
